clang 10.0.0git

Public Attributes | List of all members
clang::SubobjectAdjustment::DTB Struct Reference

`#include "clang/AST/Expr.h"`

Collaboration diagram for clang::SubobjectAdjustment::DTB:
[legend]

## Public Attributes
const CastExpr * | BasePath
const CXXRecordDecl * | DerivedClass

## Detailed Description

Definition at line 70 of file Expr.h.

## Member Data Documentation

## ◆ BasePath

const CastExpr* clang::SubobjectAdjustment::DTB::BasePath

Definition at line 71 of file Expr.h.

Referenced by clang::CodeGen::CodeGenFunction::EmitMaterializeTemporaryExpr(), clang::ento::ExprEngine::getInitialState(), and clang::SubobjectAdjustment::SubobjectAdjustment().

## ◆ DerivedClass

const CXXRecordDecl* clang::SubobjectAdjustment::DTB::DerivedClass

Definition at line 72 of file Expr.h.

Referenced by clang::CodeGen::CodeGenFunction::EmitMaterializeTemporaryExpr(), and clang::SubobjectAdjustment::SubobjectAdjustment().

The documentation for this struct was generated from the following file:

- include/clang/AST/Expr.h